<div id="template1" class="carousel slide" data-ride="carousel">
    <div class="carousel-inner">
        <div class="carousel-item active">
            <img src="https://motor.ru/thumb/0x1200/filters:quality(75):no_upscale()/imgs/2016/03/11/15/177730/1bce4a2be35b7bbbd7255b5d593684bbafc903cb.jpg" alt="">
        </div>
        <div class="carousel-item">
            <img src="https://cdn.motor1.com/images/mgl/18Q03/s1/bugatti-chiron-sport-110-ans.jpg" alt="" class="d-block w-100">
        </div>
    </div>
    <a class="carousel-control-prev" href="#template1" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#template1" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>